.supporter-groups {
    display:flex; 
    flex-wrap: wrap;
}
.supporter-group {
    /*display: flex; Taken out as this hid the images in IE*/
    flex-wrap: wrap;
}

h4.supporter-group__heading {
    flex: 1 0 100%;
}

.supporter-group__logos {
    flex: 1 0 100%;
    display: flex;
    flex-wrap: wrap;
}